<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id />
  <config_version>2</config_version>
  <string-array name="hidden_system_packages">
    <item>com.atok.mobile.im.asus.service</item>
    <item>com.generalmobi.go2pay</item>
    <item>com.yandex.browser</item>
    <item>id.co.babe</item>
    <item>ru.yandex.searchplugin</item>
    <item>com.lazada.android</item>
    <item>com.shopee.th</item>
    <item>net.wargaming.showcase.wotb.asus</item>
    <item>com.generalmobi.go2pay</item>
    <item>com.dts.freefireth</item>
    <item>com.asus.brapp</item>
    <item>com.engloryintertech.caping</item>
    <item>jp.ebookjapan.apptoebookjapan</item>
  </string-array>
</resources>
